html{position:relative;min-height:100%}
body{font-family:Montserrat,sans-serif;font-weight:400;font-size:14px;line-height:24px;color:#676767}
body,html{padding:0;margin:0;min-height:100%;height:100%}
a{color:#676767;text-decoration:none;-webkit-transition:all .2s linear;transition:all .2s linear;outline:0}
a:focus,a:hover{color:#ffbe18;text-decoration:none;outline:0}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight:600;margin:0 0 10px 0;line-height:1.4}
.h1,h1{font-size:26px;font-weight:500}
.h2,h2{font-size:22px;font-weight:500}
.h3,h3{font-size:20px}
.h4,h4{font-size:18px}
.h5,h5{font-size:16px;font-weight:500}
.h6,h6{font-size:14px;font-weight:500}
b,strong{font-weight:600}
b em,b i,em,em b,em strong,i,i b,i strong,strong em,strong i{font-style:italic}
img{max-width:100%;height:auto}
ol,ul{padding-left:20px}
p{margin:0 0 15px}
::-moz-selection{color:#fff;background:#ffbe18}
::selection{color:#fff;background:#ffbe18}
.main-header{position:relative;display:block}
.main-header .top-header{padding:12px 0;background-color:#fff}
.top-header .top-right{text-align:right}
.navbar{border-radius:0}
.navbar-brand{height:auto;padding:5px;width:165px}
.navbar-brand>img{max-width:100%}
.top-right .social{position:relative;display:block}
.social-links a{display:inline-block;font-size:22px;margin-left:10px;color:#27427d;padding:0;text-align:center;border-radius:100%;position:relative}
.social-links a:focus,.social-links a:hover{color:#ffbe18}
.main-nav{position:relative;z-index:10;box-shadow:0 3px 5px 0 rgba(0,0,0,.13)}
.main-header .logo{display:block}
.main-header .logo .logo-img{max-height:90px;width:auto}
.navbar-default{background-color:#28437f;border-color:#28437f;border:none;margin:0}
.navbar-default .navbar-nav>li>a{color:#fff;font-weight:400;font-size:14px;text-transform:uppercase}
.navbar-default .navbar-nav>li.dropdown.current-menu-ancestor>a,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:#ffbe18}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:#ffbe18}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#fff;background-color:#ffbe18}
.menu-fixed .main-nav{z-index:100;width:100%;left:0}
.navbar-default .dropdown-menu{background-color:#ffbe18;border:none;border-radius:0;padding:0;width:200px}
.navbar-default .dropdown-menu .dropdown .dropdown-menu{top:0;left:100%}
.navbar-default .dropdown-menu>li>a{color:#fff;padding:8px 20px;border-bottom:1px solid #ecad0a;white-space:normal}
.navbar-default .dropdown-menu>li>a:focus,.navbar-default .dropdown-menu>li>a:hover{color:#fff;text-decoration:none;background-color:#ecad0a}
.navbar-default .dropdown-menu>.active>a,.navbar-default .dropdown-menu>.active>a:focus,.navbar-default .dropdown-menu>.active>a:hover,.navbar-default .dropdown-menu>li.current-menu-parent>a{color:#fff;text-decoration:none;background-color:#ecad0a;outline:0}
.navbar-default .dropdown .dropdown-toggle{display:none}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ffbe18;border-color:#ffbe18}
.navbar-default .navbar-toggle{border-color:#fff;border-radius:0;background-color:#fff}
.navbar-default .navbar-toggle .icon-bar{background-color:#28437f}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#fff}
.top-header .top-widget{margin-bottom:10px}
.top-header #searchform{max-width:300px;display:inline-block}
.top-header .top-widget:last-child{margin-bottom:0}
.wpcf7-text, .wpcf7-textarea{padding:2px 8px;}
.form-control,select,textarea{border:1px solid #ddd;border-radius:0;box-shadow:none;font-weight:400;height:auto;padding:8px 12px;font-family:Montserrat,sans-serif}

.contact-info-row .contact-form .wpcf7-text, .contact-info-row .contact-form .wpcf7-textarea{padding:8px 12px;}
.form-control:focus{border-color:#ffbe18;box-shadow:none}
.btn{border-radius:0;box-shadow:none;white-space:normal}
.btn.active,.btn.focus,.btn:active{box-shadow:none;outline:0}
.btn-default{color:#fff;background-color:#28437f;border-color:#28437f}
button,html input[type=button],input[type=reset],input[type=submit]{background-color:#28437f;border:none;color:#fff;cursor:pointer;-webkit-appearance:button;font-size:15px;padding:8px 15px;outline:0;line-height:22px}
button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{background-color:#ffbe18}
.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:active:hover,.btn-default:focus,.btn-default:hover{color:#fff;background-color:#ffbe18;border-color:#ffbe18;outline:0}
.hero-section{position:relative;display:block}
.hero-slider .hero-caption{position:absolute;top:0;height:100%;width:100%;display:block;color:#fff;background:rgba(0,0,0,.3)}
.hero-slider .caption-inner{display:table;height:100%;width:100%;position:relative}
.hero-slider .caption-inner .caption{display:table-cell;width:100%;vertical-align:middle;color:#fff}
.hero-slider h2.slide-heading{font-size:26px;font-weight:500;line-height:1.2;}
.hero-slider .desc{font-size:16px;font-weight:400}
.hero-slider .desc .slider-desc,.hero-slider .desc h2.slide-heading{max-width:60%;margin-top:0}
.slider-loading{height:100px;background:url(../images/ajax-loader.gif);background-position:center center;background-repeat:no-repeat}
.hero-slider{margin:0;padding:0;list-style:none;visibility:hidden}
.bx-wrapper img{width:100%;height:auto}
.bx-wrapper .bx-controls-auto,.hero-section .bx-wrapper .bx-pager{position:absolute;bottom:15px;width:100%;padding:0;text-align:right;right:15px}
.hero-section .bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-20px;outline:0;height:auto;width:auto;text-indent:0;z-index:1;background-color:rgba(0,0,0,.69);padding:10px;font-size:45px;line-height:1;background-image:none;color:#fff}
.hero-section .bx-wrapper .bx-controls-direction a:hover{background-color:rgba(255,190,26,.73)}
.slide-link{display:inline-block;color:#fff;font-size:18px}
.slide-link i{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);transform:translate(0,0);-webkit-transition:.2s all linear;-moz-transition:.2s all linear;transition:.2s all linear;display:inline-block;margin-left:10px}
.slide-link:focus i,.slide-link:hover i{-webkit-transform:translate(5px,0);-moz-transform:translate(5px,0);transform:translate(5px,0)}
.slide-link:hover{color:#ffbe18}
body #qLoverlay{background-color:#28437f;position:fixed;z-index:999999;top:0;left:0;width:100%;height:100%}
.site-footer{background-color:#333;padding:50px 0 0;color:#fff}
.site-footer,.site-footer a{color:#a9a9a9}
.site-footer .footer-copyright{position:relative;display:block;background:#171717;padding:15px 0;margin-top:20px;font-size:14px}
.site-footer .footer-copyright p{margin:0}
.site-footer .footer-copyright a{color:#fff}
.site-footer .footer-copyright a:focus,.site-footer .footer-copyright a:hover{color:#a9a9a9}
.site-footer .widget{margin-bottom:20px;padding-bottom:0}
.widget{position:relative;margin-bottom:25px}
.widget-title{margin:0;position:relative;border-left:3px solid #ffbe18;background-color:#ececec;margin-bottom:10px;padding:8px 15px;font-size:14px;text-transform:uppercase;text-align:left;font-weight:600;color:#28437f}
.site-footer .widget-title, .site-footer .widget_recent_entries a{color:#fff}
.site-footer .widget-title, .bottom-widget .widget-title{position:relative;border-left:none;margin:0;margin-bottom:20px;padding:0;font-size:16px;text-transform:uppercase;text-align:left;color:#fff;font-weight:600;background:0 0}
.bottom-widget .widget-title{color: #28437f;}
.site-footer .widget-title:after, .bottom-widget .widget-title:after{content:"";display:block;width:30px;height:3px;background-color:#ffbe18;margin-top:8px;transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s}
.site-footer .widget:hover .widget-title:after{background-color:#fff;width:60px}
.site-footer a:focus,.site-footer a:hover{color:#fff}
.widget_archive ul,.widget_categories ul,.widget_meta ul,.widget_pages ul,.widget_recent_entries ul,ul.menu{margin:0;padding:0;list-style:none}
.right-sidebar .widget_archive ul li:last-child,.right-sidebar .widget_categories ul li:last-child,.right-sidebar .widget_recent_entries ul li:last-child{border-bottom:none}
.right-sidebar .widget_archive ul li,.right-sidebar .widget_categories ul li,.right-sidebar .widget_meta ul li,.right-sidebar .widget_pages ul li,.right-sidebar .widget_recent_entries ul li{position:relative;padding:6px 15px;border-left:1px solid #efefef;border-bottom:1px solid #efefef}
.right-sidebar a{color:#676767;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.right-sidebar .widget_archive ul li a:hover,.right-sidebar .widget_categories ul li a:hover,.right-sidebar .widget_meta ul li a:hover,.right-sidebar .widget_pages ul li a:hover,.right-sidebar .widget_recent_entries ul li a:hover{color:#ffbe18}
.right-sidebar .current-menu-parent>a,.right-sidebar .widget ul.menu .current-menu-item>a,.right-sidebar .widget ul.menu .current-menu-parent>a,.right-sidebar .widget ul.menu>li.current-menu-ancestor>a,.right-sidebar .widget_categories .current-cat>a{font-weight:600;color:#28437f;background:0 0}
.site-footer .widget_archive ul li,.site-footer .widget_categories ul li,.site-footer .widget_meta ul li,.site-footer .widget_recent_entries ul li{position:relative;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #454545}
.site-footer .widget_recent_entries a:hover{text-decoration:underline}
.site-footer .widget-title,.site-footer .widget_recent_entries a{color:#fff}
.widget_recent_entries .post-date{display:block}
.widget_recent_entries .post-date:before{content:"\f017";padding-right:6px;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.site-footer .widget .menu>li,.site-footer .widget_categories ul li,.site-footer .widget_pages ul li{display:inline-block;width:49%;margin-bottom:10px;vertical-align:top}
.bottom-widget{position:relative;padding:40px 0 20px;background-color:#f5f5f5;border-top:1px solid #efefef}
.bg-white{background-color:#ffffff;}
.agr-block{display:table;width:100%}
.agr-block .agr-icon{display:table-cell;padding-right:15px;width:100px;vertical-align:top}
.agr-block .agr-icon img{width:100%;height:auto}
.agr-block .agr-text{display:table-cell;font-size:16px;vertical-align:middle}
.contact-info{list-style:none;position:relative;padding:0;margin:0}
.contact-info>li{position:relative;padding-left:34px;margin-bottom:12px}
.contact-info .icon{position:absolute;left:0;top:5px;font-size:18px;text-align:center;width:32px;color:#ffbe18}
.padding-section{padding:60px 0}
.main-heading{position:relative;margin-bottom:35px}
.main-heading h2.heading-title{color:#28437f;font-size:30px;margin-bottom:12px;margin-top:0;position:relative;padding-left:20px;line-height:1}
.main-heading h2.heading-title:before{content:"";display:block;width:6px;height:100%;background-color:#ffbe18;transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;position:absolute;left:0;top:0;border-radius:6px}
.main-heading h2.heading-title span{color:#ffbe18}
.main-heading .heading-desc{font-size:16px;line-height:26px}
.runin-blog-posts{position:relative;padding:0 15px}
.runin-blog-posts .runin-post .post-image{position:relative;overflow:hidden}
.runin-blog-posts .runin-post .post-image .btn{display:block;font-size:14px;text-transform:uppercase;padding:8px 10px;position:absolute;width:100%;bottom:-40px;opacity:0}
.runin-blog-posts .runin-post .post-image:hover .btn{bottom:0;opacity:1}
.runin-blog-posts .runin-post article{position:relative;display:block}
.runin-blog-posts .runin-post .post-title{margin:0;font-size:16px;font-weight:500;padding:15px 15px 10px 15px}
.runin-post .post-title a{color:#28437f}
.runin-post .post-title a:focus,.runin-post .post-title a:hover{color:#ffbe18}
.runin-post-carousel .owl-nav [class*=owl-]{width:60px;height:60px;position:absolute;border-radius:100%;background:#fff;text-align:center;box-shadow:0 2px 6px 1px rgba(50,50,50,.14);visibility:visible;opacity:1;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;margin:0;padding:0;color:#28437f}
.runin-post-carousel .owl-prev{left:-40px;top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
.runin-post-carousel .owl-next{right:-40px;top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
.runin-post-carousel .owl-next i{left:2px}
.runin-post-carousel .owl-next i,.runin-post-carousel .owl-prev i{position:relative;font-size:36px;line-height:60px}
.runin-post-carousel .owl-nav .disabled{visibility:hidden;opacity:0}
.runin-post-carousel .owl-item{padding:5px}
.runin-post-carousel .runin-post{background-color:#fff;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;border:1px solid #eaeaea;border-radius:0 0 5px 5px;overflow:hidden}
.runin-post-carousel .posted-on{padding:0 15px 15px 15px;display:block;font-size:13px}
.runin-post-carousel .runin-post:hover{box-shadow:0 2px 6px 1px rgba(50,50,50,.14)}
.main-content .home-section:nth-child(even){background-color:#f9f9f9}
.main-content .home-section:nth-child(odd){background-color:#fff}
.hero-banner-section{display:table;width:100%;min-height:200px;position:relative;background-color:#3661a2}
.hero-banner-section .hero-banner-wrapper{display:table-cell;vertical-align:middle;position:relative;height:100%;z-index:2;color:#fff}
.banner-image{background-size:cover;position:absolute;width:100%;height:100%}
.hero-heading{position:relative;z-index:3;font-size:30px;line-height:1.1;color:#fff;margin:10px 0;font-weight:600}
.hero-subheading{font-weight:400;font-size:18px;margin:0}
.single-post .hero-heading{font-size:26px}
.hero-banner-image{background-size:cover!important;position:absolute;width:100%;height:100%}
.hero-banner-image:before{content:"";position:absolute;width:100%;height:100%;z-index:1;background-color: rgba(0, 0, 0, 0.6);}
.runin-blog-grid{position:relative;display:block;margin-left: -15px;margin-right: -15px;}
.grid-article-sizer,.runin-blog-grid-article{float:left;width:33.33%;padding:0 15px}
.archive .grid-article-sizer,.archive .runin-blog-grid-article{width:50%}
.runin-blog-grid-article-inner{border:1px solid #ececec;-webkit-box-shadow:0 0 10px rgba(0,0,0,.09);-moz-box-shadow:0 0 10px rgba(0,0,0,.09);box-shadow:0 0 10px rgba(0,0,0,.09);background:#fff;width:100%;overflow:hidden;margin-bottom:30px}
.runin-blog-grid .entry-meta{font-size:13px;line-height:24px;color:#757575;background:#fff;margin:0;padding:10px 20px;width:100%;display:block;text-align:left}
.runin-blog-grid .entry-meta-footer{border-top:1px solid #ececec}
.runin-blog-grid .entry-meta a{color:#757575;text-transform:capitalize}
.entry-meta a:active,.entry-meta a:focus,.entry-meta a:hover{color:#ffbe18}
.runin-blog-grid .entry-meta i{color:#151515;font-size:14px;padding-right:5px}
.runin-blog-grid .entry-meta span{float:left}
.runin-blog-grid .entry-meta .author-links{margin-right:20px}
.runin-blog-thumbnail{backface-visibility:hidden;position:relative;overflow:hidden;margin:0}
.runin-blog-thumbnail .entry-thumbnail img{display:block;margin:0;position:relative;-webkit-transition:all .4s cubic-bezier(.215,.61,.355,1);-moz-transition:all .4s cubic-bezier(.215,.61,.355,1);-o-transition:all .4s cubic-bezier(.215,.61,.355,1);transition:all .4s cubic-bezier(.215,.61,.355,1);-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);-moz-transition-timing-function:cubic-bezier(.215,.61,.355,1);-o-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);width:100%;height:auto;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.archive .runin-blog-grid .post:hover .entry-thumbnail img,.blog .runin-blog-grid .post:hover .entry-thumbnail img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.runin-blog-thumbnail .entry-thumbnail{backface-visibility:hidden;position:relative;overflow:hidden;margin:0}
.runin-blog-grid .date-format{float:none;margin:0;position:absolute;top:10px;left:10px;border:none;padding:10px;background-color:#ffbe18}
.runin-blog-grid .date-format .day{font-size:45px;display:block;line-height:38px;font-weight:600;color:#fff;text-align:center}
.runin-blog-grid .date-format .month{color:#fff;display:block;text-transform:uppercase;font-size:11px;font-weight:500}
.runin-blog-grid-content{margin:0;position:relative;padding:25px 20px}
.runin-blog-grid-content .entry-title{margin:0;margin-bottom:15px;font-size:18px;line-height:1.4;font-weight:500}
.runin-blog-grid-content .entry-title a{color:#28437f}
.runin-blog-grid-content .entry-title a:focus,.runin-blog-grid-content .entry-title a:hover{color:#ffbe18}
.runin-blog-grid-content .entry-content p{margin:0}
entry-meta-footer{background:#fff;border-top:1px solid #ddd;margin:0;padding:10px 20px;text-align:left}
.runin-blog-grid .entry-meta-footer .author-links{float:left}
.runin-blog-grid .entry-meta-footer .comments-link{float:right}
.screen-reader-text{display:none}
.paging-navigation{margin:0;padding:0;text-align:left}
.paging-navigation li{display:inline-block;margin:2px}
.paging-navigation .page-numbers{list-style:none;margin:0;padding:0}
.paging-navigation .page-numbers a{border:1px solid #28437f;color:#28437f;padding:10px 12px;font-size:16px;font-weight:500;display:block;line-height:1}
.paging-navigation .page-numbers a:hover{background:#28437f;color:#fff}
.page-numbers .dots,.paging-navigation .page-numbers .current{background:#28437f;border:1px solid #28437f;color:#fff;padding:10px 14px;font-size:16px;font-weight:500;display:block;line-height:1}
.hero-meta a{color:#fff}
.hero-meta a:focus,.hero-meta a:hover{text-decoration:underline}
.hero-meta{font-weight:400;font-size:15px;text-transform:capitalize}
.hero-meta span{display:inline-block;margin-right:10px;padding-right:10px;border-right:1px solid #fff;line-height:1}
.hero-meta span:last-child{margin:0;padding:0;border:none}
.hero-meta span i{margin-right:8px}
.runin-post{position:relative}
.runin-blog-image{position:relative;display:block;margin-bottom:15px}
.runin-post .entry-meta{font-size:14px;position:relative;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ececec}
.runin-post .entry-meta .cat-links{float:left}
.runin-post .entry-meta .comments-link{float:right}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #ececec}
blockquote{padding:10px 20px;margin:0 0 20px;font-size:14px;border-left:5px solid #28437f;background-color:#eee}
blockquote footer{font-size:14px}
.alignnone{margin:0 10px 10px 0}
.aligncenter,div.aligncenter{display:block;margin:0 auto 10px auto}
.alignright{float:right;margin:0 0 10px 15px}
.alignleft{float:left;margin:0 15px 10px 0}
.aligncenter{display:block;margin:0 auto 10px auto}
a img.alignright{float:right;margin:0 0 10px 15px}
a img.alignnone{margin:0 10px 10px 0}
a img.alignleft{float:left;margin:0 15px 10px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{border:1px solid #efefef;position:relative;margin-bottom:10px}
.wp-caption-text{margin:0;padding:10px;background:rgba(40,67,127,.52);color:#fff;font-size:13px;line-height:20px;font-weight:400;position:absolute;bottom:0;left:0;width:100%}
.gallery{margin-bottom:15px}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;border:4px solid transparent;margin:-2px;position:relative}
.gallery-item .gallery-icon{overflow:hidden;position:relative}
.gallery-item .gallery-icon img{display:block;width:100%;height:auto;-webkit-transition:-webkit-transform .5s ease s;-moz-transition:-moz-transform .5s ease 0s;-o-transition:-o-transform .5s ease 0s;transition:transform .5s ease 0s;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.gallery-item .gallery-icon a{color:#fff}
.gallery-item .gallery-icon a:after{content:"";background-color:rgba(0,0,0,.5);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color 1s ease 0s;-o-transition:background-color 1s ease 0s;transition:background-color 1s ease 0s;opacity:0;z-index:1}
.gallery-item .gallery-icon a::before{content:"\f00e";font-family:FontAwesome;left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity 1s ease 0s;-o-transition:opacity 1s ease 0s;transition:opacity 1s ease 0s;opacity:0;color:#fff;z-index:2;font-size:25px;line-height:1}
.gallery-item:hover .gallery-icon a:after,.gallery-item:hover .gallery-icon a:before{opacity:1}
.gallery-item:hover .gallery-icon img{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
.gallery-columns-2 .gallery-item{max-width:50%}
.gallery-columns-3 .gallery-item{max-width:33.33%}
.gallery-columns-4 .gallery-item{max-width:25%}
.gallery-columns-5 .gallery-item{max-width:20%}
.gallery-columns-6 .gallery-item{max-width:16.66%}
.gallery-columns-7 .gallery-item{max-width:14.28%}
.gallery-columns-8 .gallery-item{max-width:12.5%}
.gallery-columns-9 .gallery-item{max-width:11.11%}
.gallery-caption{display:block}
@media (max-width:767px){
.gallery-columns-2 .gallery-item,.gallery-columns-3 .gallery-item,.gallery-columns-4 .gallery-item,.gallery-columns-5 .gallery-item,.gallery-columns-6 .gallery-item,.gallery-columns-7 .gallery-item,.gallery-columns-8 .gallery-item,.gallery-columns-9 .gallery-item{max-width:50%}
}
.list-style, .report-list{padding-left:0;margin:0;list-style-type:none;margin-bottom:20px}
ul.list-style li{position:relative;display:block;padding-left:28px;line-height:24px;margin-bottom:5px}
ul.report-list li{position:relative;display:block;padding-left:38px;line-height:28px;margin-bottom:10px}
ul.list-style li:before{content:"\f058";font-family:FontAwesome;font-weight:400;font-style:normal;position:absolute;left:0;top:0;font-size:20px;color:#ffbe18}
.report-list li:before{content:"";display:block;position:absolute;left:0;top:0;width: 28px;height: 28px;background: url(../images/report-icon.png) no-repeat;background-size: 28px auto;}
.runin-blog-post .post-navigation{margin:0;overflow:hidden;padding:10px 0;border-top:1px dashed #ffbe18;border-bottom:1px dashed #ffbe18}
.post-navigation .nav-next:after{content:"\f105";display:inline-block;font-family:FontAwesome;font-size:15px;font-weight:400;margin:0 0 0 10px;position:absolute;right:0;top:0}
.post-navigation .nav-previous:before{content:"\f104";display:inline-block;font-family:FontAwesome;font-size:15px;font-weight:400;margin:0 10px 0 0;position:absolute;left:0;top:0}
.post-navigation .nav-next,.post-navigation .nav-previous{font-size:12px;line-height:18px;font-weight:400;padding:0 15px;position:relative}
.post-navigation .nav-previous{float:left;width:50%}
.post-navigation .nav-next{float:right;text-align:right;width:50%}
.right-sidebar .widget_nav_menu ul.menu{border:1px solid #ececec;border-top:0;background-color:#fbfbfb}
.right-sidebar .widget_nav_menu ul{list-style:none;padding:0;margin:0}
.right-sidebar .widget_nav_menu li.menu-item{border-top:1px solid #ececec;padding:0;font-size:14px;position:relative;line-height:22px}
.right-sidebar .widget_nav_menu li.menu-item a{padding:8px 38px 8px 15px;display:inline-block;color:#444}
.right-sidebar .widget_nav_menu li.menu-item a:focus,.right-sidebar .widget_nav_menu li.menu-item a:hover{color:#000}
.right-sidebar .widget_nav_menu li.menu-item ul.sub-menu li.menu-item{background:#fff}
.right-sidebar .widget_nav_menu li.menu-item-has-children i{position:absolute;top:0;right:0;cursor:pointer;height:100%;width:35px;line-height:35px;text-align:center;-webkit-transition:all .3s cubic-bezier(.645,.045,.355,1);transition:all .3s cubic-bezier(.645,.045,.355,1);background-color:#fbfbfb;color:#444;border-left:1px solid #ececec;font-style:normal;font-family:serif}
.right-sidebar .widget_nav_menu li.menu-item-has-children i a{padding:0;font-size:18px;font-weight:700;display:block;position:relative;z-index:1;color:#444}
.right-sidebar .widget_nav_menu li.menu-item-has-children.expand>i a{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
ul.partners-logos{margin:15px 0;padding:0;list-style:none}
ul.partners-logos li{position:relative;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-right:-4px;padding:10px;overflow:hidden;vertical-align:middle;width:20%}
ul.partners-logos li img{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;background:#fff;display:block;width:100%;height:auto;-webkit-box-shadow:0 0 2px #bababa;-moz-box-shadow:0 0 2px #bababa;-o-box-shadow:0 0 2px #bababa;-ms-box-shadow:0 0 2px #bababa;box-shadow:0 0 2px #bababa}
ul.partners-logos li:hover img{-webkit-box-shadow:0 0 6px #a2a2a2;-moz-box-shadow:0 0 6px #a2a2a2;-o-box-shadow:0 0 6px #a2a2a2;-ms-box-shadow:0 0 6px #a2a2a2;box-shadow:0 0 6px #a2a2a2}
.page-header{padding-bottom:10px;margin:0 0 15px;border-bottom:1px solid #eee}
.font-regular{font-weight:400}
.font-medium{font-weight:500}
.font-semibold{font-weight:600}
.font-bold{font-weight:700}
.working-paper-blocks{position:relative;display:block}
.working-paper-blocks .working-paper{display:block;padding:0;margin-bottom:15px;border-bottom:1px solid #f1f1f1}
.working-paper-blocks .working-paper:last-child{border:none}
.paper-text, .presult-text{display:block}
.paper-series h6, .presult-text h6{font-weight:600;margin-bottom:2px;display:inline-block}
.paper-series p.keyword, .presult-text p.keyword{margin-bottom:5px;font-style:italic;font-weight:400}
.paper-series p.doi span,.presult-text p.doi span, .paper-series p.keyword span, .presult-text p.keyword span{font-weight:500;font-style:normal;}
.paper-series p.paper-content, .presult-text .presult-content{margin-bottom:5px}
.search-results .hero-banner-section,.profile-page .hero-banner-section{min-height:150px}
.profile-page .hero-heading,.search-results .hero-heading{font-size:26px;font-weight:500}
.profile-block{position:relative;display:block}
.profile-row .presult{position:relative;display:block;margin:10px 0;border-bottom: 1px solid #f1f1f1;padding-bottom: 10px;}
.profile-row .presult:last-child{border:none;}
.profile-block .profile-image{display:inline-block;width:38%;margin-right:-2px;vertical-align:top;background-color:#ececec;margin-bottom:20px}
.profile-block .profile-desc{display:inline-block;width:62%;margin-right:-2px;padding-left:20px;vertical-align:top}
.profile-block .profile-name{color:#28437f;padding:10px}
.profile-block .profile-name h1{font-size:16px;font-weight:600;margin:0}
.profile-name h2{color:#666;font-weight:500;font-size:14px;margin-top:2px}
.profile-block .profile-title{font-size:16px;color:#28437f;padding:0 10px;border-left:3px solid #ffbe18;margin-bottom:5px}
.profile-block .team-links{position:relative;display:block;float:left;width:100%}
.profile-block .team-links .team-head{float:left;font-weight:600;margin-right:4px}
.profile-block .team-links .team-name{float:left}
.profile-block .profile-text{position:relative;display:block;padding-left:15px}
.video-btn{position:relative;background-color:#28437f;font-size:12px;display:inline-block;color:#fff}
.video-btn .video-text{display:table-cell;padding:5px 8px;margin:0;vertical-align:middle;text-transform:uppercase}
.video-btn .video-play{font-size:23px;display:table-cell;vertical-align:middle;background-color:#ffbe18;padding:5px 8px;width:38px;-webkit-transition:all .2s linear;transition:all .2s linear}
.video-btn:focus,.video-btn:hover{color:#ffbe18}
.video-btn:focus .video-play,.video-btn:hover .video-play{color:#28437f}
.profile-row{position:relative;display:block;margin-bottom:15px;clear:both;width:100%;float:left}
.profile-row p:last-child{margin-bottom:0}
.sub-heading{margin:20px 0 10px;color:#28437f;font-weight:600;font-size:16px}
.host-logo{width:120px}
.content-section a,.page-content a,.runin-blog-content a{font-weight:500}
.page-content .profile-block a{font-weight:inherit}
.content-section strong a,.page-content strong a,.runin-blog-content strong a{font-weight:600}
.icon-list,.profile-social-links{list-style:none;padding:0;margin:10px 0}
.icon-list .icon{position:absolute;left:0;top:0;font-size:20px;color:#28437f;line-height:24px;width:32px;text-align:center}
.icon-list li{position:relative;padding-left:36px;margin-bottom:5px}
.profile-social-links li{width:45px;height:45px;text-align:center;display:inline-block;margin:5px}
.profile-social-links li a{display:block;background-color:#28437f;line-height:45px;text-align:center;color:#fff;font-size:28px;border-radius:8px}
.profile-social-links li a:focus,.profile-social-links li a:hover{background-color:#ffbe18}
.profile-social-links li a img{width:45px;height:45px;padding:8px;vertical-align:top}
.m-0{margin:0}
.m-b-5{margin-bottom:5px}
.page-content{margin-bottom:30px}
.pgrid-block{position:relative;display:block;padding:15px 0 0;margin-left:-10px;margin-right:-10px}
.pgrid-block .pitem{position:relative;display:inline-block;margin-bottom:15px;width:33.33%;margin-right:-3px;padding:0 10px;overflow:hidden;vertical-align:top;padding-bottom:15px}
.pgird-block .pitem a{position:relative;display:block;overflow:hidden;color:#fff}
.pgrid-block .pitem a:hover{color:#ffbe18}
.pgrid-block .pitem .pimage{border:1px solid #ffbe18;border-radius:10px 10px 0 0;overflow:hidden;border-bottom-color:#28437f}
.pgrid-block .pitem img{width:100%;height:auto;position:relative;-webkit-transition:all .4s cubic-bezier(.215,.61,.355,1);-moz-transition:all .4s cubic-bezier(.215,.61,.355,1);-o-transition:all .4s cubic-bezier(.215,.61,.355,1);transition:all .4s cubic-bezier(.215,.61,.355,1);-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);-moz-transition-timing-function:cubic-bezier(.215,.61,.355,1);-o-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.pgrid-block .pitem a:hover .pimage img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.pgrid-block .ptext{position:relative;margin:0;padding:10px 12px;text-align:left;color:#fff;background:#28437f;border-radius:0 0 10px 10px;box-shadow:0 4px 7px rgba(0,0,0,.32)}
.pgrid-block .pitem a:hover .ptext{-webkit-transition:background-color .3s linear;transition:background-color .3s linear;background-color:#ffbe18}
.pgrid-block .pitem a:hover .pimage{border-bottom-color:#ffbe18}
.pgrid-block .ptitle{font-size:16px;font-weight:400;margin:0;color:#fff}
.peoples-gird-list-block{position:relative;display:block;margin-left:-10px;margin-right:-10px}
.peoples-gird-list-block .people-item{position:relative;display:inline-block;width:50%;margin-right:-2px;margin-bottom:15px;padding:0 10px 0 10px}
.peoples-gird-list-block .people-item a{display:block}
.peoples-gird-list-block .people-image{width:45%;display:table-cell;-webkit-filter:grayscale(100%);filter:grayscale(100%);filter:gray;position:relative}
.peoples-gird-list-block .people-item a:hover .people-image{-webkit-transition:filter .4s ease;-moz-transition:filter .4s ease;transition:filter .4s ease;-webkit-filter:none;filter:none}
.peoples-gird-list-block .people-image img{display:block;width:100%;height:auto}
.peoples-gird-list-block .people-text{display:table-cell;vertical-align:top;width:55%;background-color:#28437f;color:#fff;padding:15px 20px}
.peoples-gird-list-block .people-title{font-size:16px;font-weight:400;margin:0;color:#fff;-webkit-transition:all .2s linear;transition:all .2s linear}
.peoples-gird-list-block .people-item a:hover .people-title{color:#ffbe18}
.contact-info-row{position:relative;display:table;padding-bottom:20px;width:100%;min-height:350px}
.contact-info-row .contact-form{display:table-cell;width:70%;position:relative;background-color:#f5f5f5;padding:15px}
.contact-info-row .contact-text{display:table-cell;width:30%;vertical-align:top;padding:20px;background-color:#28437f;color:#fff}
.contact-info-row .contact-text a{color:#fff;font-weight:400}
.contact-info-row .contact-text a:focus,.contact-info-row .contact-text a:hover{color:#ffbe18}
.contact-form p{margin-bottom:15px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{color:inherit}
.people-title small{font-size:75%;display:block;color:inherit;line-height:1.3}
.custom-icon-links,.icon-links,.icon-links-2{list-style:none;padding:0;margin:15px 0;position:relative}
.custom-icon-links li{display:inline-block;width:50%;position:relative;padding-left:15px;padding-right:15px;margin-right:-4px;margin-bottom:15px;vertical-align:top}
.custom-icon-links li a{position:relative;font-weight:400;font-size:16px;color:#676767;display:table-cell;line-height:20px;vertical-align:middle;padding-left:6px}
.custom-icon-links li a:focus,.custom-icon-links li a:hover{text-decoration:underline}
.custom-icon-links li .icon{position:relative;display:table-cell;font-size:30px;color:#ce0505;font-weight:400;width:35px}
.icon-links li,.icon-links-2 li{display:block;padding:10px 0 10px 52px;background-size:32px auto;font-size:16px;line-height:22px;position:relative;border-bottom:1px solid #ececec;margin:5px 0 2px;min-height:55px}
.icon-links li:before,.icon-links-2 li:before{content:"";background:url(../images/pre-icon.png) no-repeat 3px 0;display:block;width:42px;background-size:40px auto;height:42px;position:absolute;left:0;top:12px}
.icon-links-2 li:before{content:"";background:url(../images/pre-icon.png) no-repeat 3px 3px;background-size:40px auto;width:50px}
.icon-links li a,.icon-links-2 li a{font-weight:400}
.icon-links li ins,.icon-links-2 li ins{text-decoration:none;font-weight:500;display:block}
.pblocks{position:relative;display:block;margin-left:-10px;margin-right:-10px}
.pblocks .pitem{position:relative;display:inline-block;margin-bottom:25px;margin-right:-4px;width:50%;padding:0 10px;overflow:hidden;vertical-align:top}
.pblocks .pitem a{display:block}
.pblocks .pimage{display:table-cell;width:30%;vertical-align:top;background-color:#28437f;padding:3px}
.pblocks .pimage img{display:block}
.pblocks .pname{position:relative;display:table-cell;padding:10px 15px;background-color:#28437f;color:#fff;width:60%}
.pblocks .pname h4.ptitle{font-weight:400;font-size:14px;margin-bottom:3px}
.pname h4.ptitle ins{text-decoration:none;font-weight:500;color:#ffc107;margin-right:3px}
.comment_holder{padding:28px 0 38px;margin:0 0 0}
.comment_number_holder .comment_number{color:#000}
.comment_holder .comment_number{margin:0 0 20px}
.comment_number .comment_number_inner i{position:relative;top:-1px;padding:0 10px 0 0}
.comment_holder ul.comment-list{list-style:none;position:relative;padding:0}
.comment_holder .comment-list{margin:0}
.comment_holder .comment-list li{display:inline-block;position:relative;width:100%}
.comment_holder .comment-list li ul.children li:last-child{padding:0 0 0}
.comment_holder .comment-list>li{margin:0 0 18px}
.comment_holder .comment-list>li:last-child{margin:0}
.comment_holder .comment{padding:15px;background-color:#f5f5f5}
.comment_holder .comment .image{display:block;width:60px;height:60px;float:left;border-radius:60px;overflow:hidden}
.comment_holder .comment .text{padding:0 0 0 75px;min-height:80px;position:relative}
.comment_holder .comment .text .name{display:block;color:#303030}
.comment_holder .comment .text .comment-reply-link,.comment_holder .comment .text .replay{color:#28437f;font-size:12px;text-transform:uppercase;font-weight:500;padding:0 0 0 5px}
.comment_holder .comment .text .text_holder{display:block;margin:3px 0 0 0}
.comment_holder .comment .logged-in-as{margin:10px 0}
.comment_holder .comment .form-submit{margin:0 0 20px}
.comment_holder .comment-list li ul.children{margin:18px 0 0 0;padding:0 0 0 70px}
.comment_holder .comment-list li ul.children li{margin:0;border-bottom:none}
#respond h3{margin:0 0 15px 0}
#respond h3.comment-reply-title{margin:0}
#respond small{display:block;margin:0 0 12px;position:relative}
.comment_holder .comment .comment-respond{margin-top:20px}
#respond input[type=email],#respond input[type=text],#respond textarea,.contact_form input[type=text],.contact_form textarea{width:100%;margin:0 0 20px 0;padding:15px 12px;border:0;border-radius:0;outline:0;resize:none;font-size:13px;line-height:17px;background-color:#f5f5f5;color:#818181;font-weight:400;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none}
#respond textarea{padding:12px;vertical-align:middle}
.comment_holder #respond input[type=text],.comment_holder #respond textarea{background-color:#fff}
.comment_holder .comment #respond input[type=text],.comment_holder .comment #respond textarea{background-color:#f6f6f6}
.comment_holder #respond textarea{margin:0 0 12px}
div.comment_form{display:inline-block;margin:0 0 30px;width:100%}
div.comment_form form p.form-submit,div.comment_holder .comment p.form-submit{margin:0;text-align:right}
div.comment_form form p.form-submit .success p{margin:10px 0 0}
div.comment_form form p.logged-in-as{margin:0 0 17px}
#cancel-comment-reply-link{margin:0;display:inline-block;width:100%}
.vc_separator{margin-top:20px!important;margin-bottom:20px!important}
.required{color:red}
.search-page-title{font-size:18px;font-weight:600;color:#ffbe1b;margin-bottom:20px}
.search-banner .search-form,.search-content .search-form{max-width:300px;margin:15px 0}
.search-item{position:relative;display:block;margin-bottom:20px;border-bottom:1px solid #f1f1f1;padding-bottom:15px}
.search-item .search-title{font-size:16px;font-weight:500;margin-bottom:5px}
.search-item .read-more{font-weight:500;text-decoration:underline}
.hero-banner-section .banner-logo,.hero-banner-section .banner-text{display:inline-block;margin-right:-2px;vertical-align:middle}
.hero-banner-section .banner-text{width:80%}
.hero-banner-section .banner-logo{width:20%;text-align:right}
.banner-logo img{width:120px;display:inline-block}
.sim_map_area text{font-family:inherit;font-size:11px}
.map-pop{text-align:center}
.map-pop img{max-width:300px;height:auto}
.wpb_gallery .flexslider{border:none;position:relative;border-radius:0}
.wpb_gallery .flex-direction-nav .flex-next{right:-10px}
.wpb_gallery .flex-direction-nav .flex-prev{left:-10px}
.wpb_gallery .wpb_flexslider .flex-control-paging{display:none}
.flexslider{margin:0!important}
.flexslider .slides>li{position:relative}
.flex-caption{margin:0;padding:10px;background:rgba(40,67,127,.52);color:#fff;font-size:13px;line-height:20px;font-weight:400;position:absolute;bottom:0;left:0;width:100%}
.question-form label{font-weight:400}
.question-form h5{margin: 15px 0 10px 0px;}
.question-form h4{margin: 15px 0 10px 0px;}
span.wpcf7-list-item{display:inline-block;margin:0 1em 0 0}
.que-group{position:relative;display:table;margin-bottom:8px;width:100%;border-bottom:1px solid #ececec;padding-bottom:8px}
.que-group h6{display:table-cell;width:30%;vertical-align:top;padding-right:10px}
.que-group p.values{display:table-cell;width:70%;vertical-align:top}
.wpcf7-form label{font-weight:400;margin:0}
.reg-form span.wpcf7-list-item{display:block;margin:2px 0}
td,th{vertical-align:top}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:none}
.comment-form-comment-subscribe label{font-weight:400}
.comment-form-comment-subscribe input{margin-right:8px}
.comment-form-comment-subscribe{margin-bottom:2px}
.wpb_flexslider.flexslider .slides img{max-width:100%;width:auto;display:block;margin:0 auto}
.social-share{position:relative;margin:0 0 15px 0}
.tooltip{font-size:12px;font-family:inherit;line-height:16px}
.tooltip-inner{max-width:280px;padding:3px 8px;color:#fff;text-align:center;background-color:#28437f;border-radius:4px;padding:8px 15px 8px 15px}
.tooltip.right .tooltip-inner{text-align:left}
.tooltip.right .tooltip-arrow{border-right-color:#28437f}
.tooltip.in{filter:alpha(opacity=100);opacity:1}
.newslatter{display:table;}
.txt-field{display:table-cell;padding-right:5px;width: 240px;}
.btn-field{display:table-cell;}
@media (max-width:479px){
.newslatter {display: block;}
.txt-field, .btn-field{display:block;width:100%;padding-right:0;padding-bottom:5px;}
}
.print-block{position: relative;margin-top: 15px;}